What are the challenges you face when working across database platforms? Take the survey
Options

Cannot Install SQL Prompt 3.6

NoWhereManNoWhereMan Posts: 2
edited January 14, 2008 10:06AM in SQL Prompt Previous Versions
Hi,
Thanks a lot for the interest. Actually, I do have a problem that is preventing me from installing SQL Prompt 3.6. I keep getting the following error in the "Installation Summary" screen:

Tool Outcome Details
SQL Prompt 3.6 Installation failed Failed to download wdsetupm.inf

I do have internet connection, my OS is MS Windows 2000 and I'm connecting to a SQL Server 2000 database.

Thanks in advance for any help.

Comments

  • Options
    SQL Prompt 3.x needs MDAC 2.8 or later. If you don't have this installed then the installer will try to download it, if there are any issues downloading it then you will get the error message that you saw.

    You can download MDAC 2.8 from the Microsoft web site. If you have an issue with this where the installer of MDAC complains that you already have it installed then you might like to look at the following forum post - http://www.red-gate.com/messageboard/vi ... php?t=2492

    I hope that this helps.
Sign In or Register to comment.